#!/usr/bin/env python3

import json

class Team:
    def __init__(self, id, code, name):
        self.id = id
        self.code = code
        self.name = name

teams = [ Team(1, "red", "Red Team").__dict__ ,
              Team(2, "blue", "Blue Team").__dict__ ,
              Team(3, "green", "Green Team").__dict__ ]

print("Content-type: application/json")
print("")
print(json.dumps(teams))
